<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGhjhFghjdzbMapper">

  <resultMap id="zhjcGhjhFghjdzbMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGhjhFghjdzb">
        <id property="id" column="id"/>
        <result property="xmid" column="xmid"/>
        <result property="sslxbm" column="sslxbm"/>
        <result property="sslxmc" column="sslxmc"/>
        <result property="beginpointk" column="beginpointk"/>
        <result property="endpointk" column="endpointk"/>
        <result property="geomfeature" column="geomfeature"/>
  </resultMap>
</mapper>
